---
notes: |
  Испратете до агентите кога задачата е пренесена во одделот во кој тие се членови.
subject: |
  Тикетот со број #%{task.number} е пренесен - %{task.dept.name}
body: |
  <h3>Здраво %{recipient.name},</h3>
  Тикетот<a href="%{task.staff_link}">#%{task.number}</a> беше пренесен во %{task.dept.name} оделот
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>За да видите или одговорите на тикетот, ве молиме <a
  href="%{task.staff_link}">најавете се</a> на системот за поддршка на тикети.
  </div>
  <em style="font-size: small; ">Системот за поддршка на корисници</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Powered By osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
